/*

Theme Name: X &ndash; Child Theme (India Iran)
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
body {
	background-size:100% auto !important;	
}
div#top {
	box-shadow:0 0 7px rgba(0,0,0,0.5);
	margin-bottom:100px;
	background:none;	
	font-variant-numeric: oldstyle-nums;
	font-feature-settings: "onum";
}
.x-container.max.width.offset a {
	font-weight:bold;	
}
.x-container.max.width.offset a:hover {
	text-decoration:underline;	
}

/* icons */

.wp-caption>.wp-caption-text:before, .h-landmark:before, .entry-footer a:before, .more-link:after, footer .widget_text ul li:before, aside h4:before, article ul li:before {
    text-decoration: inherit;
    font-family: "FontAwesome" !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;	
}

/* HEADER ------------*/
.x-logobar-inner {
	background:#fff url('https://www.indiran.org/wp-content/uploads/2016/07/bg_header_06.jpg') no-repeat left top;
	background-size:cover;
}
.x-logobar {
	background:none;	
	border:none;
	text-align:left;
}
ul#menu-main > li {
	text-shadow:0 1px 0 rgba(0,0,0,0.6);	
}
.x-navbar, .x-navbar .sub-menu {
	background-color:#0e4c79 !important;
	border-bottom:1px solid #0c4168;
	border-top:1px solid #0c4168;
	box-shadow:0 1px 0 rgba(24, 131, 169, 0.6) inset !important;	
}
.masthead-stacked .desktop .x-nav {
	margin-left:0;	
	width:100%;
}
.masthead-stacked .desktop .x-nav .x-menu-item-search {
	float:right;	
}

.x-boxed-layout-active .site {
	border:none;	
}
.x-navbar .desktop .x-nav li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	background: #0f3652 !important;
	box-shadow:0 1px 0 rgba(24, 131, 169, 0.3) inset !important;
}

.x-breadcrumbs {
	font-family:"ff-dagny-web-pro",sans-serif;	
	font-size: 12px;
    text-transform: capitalize;
    letter-spacing: 0;
}
header.x-header-landmark.x-container {
    background: #ece7e0;
	margin:0;	
	width:100%;
	padding:3% 5%;
    border-bottom: 1px solid #D8D4CD;
}


/* navigation */
.x-btn-navbar {
	padding-bottom:0.2em;
	margin:8px 0;	
	color:#000;
}
.x-btn-navbar.collapsed {
	color:#444;	
}
.desktop .sub-menu {
	margin:15px 0 0;
	padding: 0.3em 0;
	font-family:"ff-dagny-web-pro",sans-serif;	
	font-size: 16px;
	border-radius:0 0 4px 4px;
	box-shadow:0 1px 0 #1883a9 inset, 0 2px 4px rgba(0,0,0,0.45);
}
.desktop .sub-menu a {
	padding:.35em 1.6em;	
	border-top:1px solid rgba(24, 131, 169, 0.3);
	border-bottom:1px solid #0c4168;
}
.desktop .sub-menu li:first-child a {
	border-top:none;
}
.desktop .sub-menu li:last-child a {
	border-bottom:none;
}
.x-navbar .desktop .x-nav li>a>span:after {
	content:"\f107";
}
.x-navbar .desktop .x-nav li li a span:after {
	content:"\f105";
	padding-left:10px;
}
.x-navbar .mobile .x-nav {
	margin-top:0;	
}
.x-navbar .mobile .x-nav li>a {
	padding:10px 0;
	font-family:"ff-dagny-web-pro",sans-serif;
	margin:0;
	border-top:1px solid rgba(24, 131, 169, 0.6);
	border-bottom:1px solid #0c4168;
	font-size:18px;
	line-height:1.2em;	
}
.x-navbar .mobile .x-nav li.menu-item-30 a {
	border-bottom:none;	
}
.x-navbar .mobile .x-nav > li:first-child a {
	border-top:none;	
}
.x-navbar .mobile .sub-menu {
	border:none;	
	box-shadow:none;
}

/* Content ------------*/

.x-container.max.width.offset {
	background:#fff;
	width:100%;
	padding:5%;
	margin:0;	
}
.entry-wrap {
	padding:0;
	border:none;
	box-shadow:none;	
}
.x-boxed-layout-active .entry-wrap {
	border:none;	
}
article.post header.entry-header {
	margin-bottom:35px;	
}
.wp-caption, .gallery-item {
    padding:0;
	border:none;
	text-align:center;
	background:none;
	border-radius:2px;
	box-shadow:none;
}
.home #x-section-1 {
	font-size:22px;	
	line-height:32px;
}
/*.single-post .entry-content > p:first-of-type:first-letter {
	color: #333;
    font-family: "ff-dagny-web-pro",sans-serif;
    font-weight: bold;
    font-size: 60px;
    line-height: 65px;
    display: block;
    float: left;
    margin: 0 5px -5px 0;
	font-style:normal;
}*/
body p.jp-relatedposts-post-excerpt {
	font-size:16px !important;
	line-height:1.4em !important;
}
.x-section.full-width {
    margin-left: -5.6% !important;
    margin-right: -5.6% !important;
    padding-right: 5.6% !important;
    padding-left: 5.6% !important;
	background-position:center top;
	background-size:cover;
}
.x-section.full-width.gray {
	background:url('https://www.indiran.org/wp-content/uploads/2016/04/bg_gray_texture.png') repeat center top;
}
.x-section.full-width.gradient {
	box-shadow:none;
	border-bottom:4px solid #dad3c8;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ece7e0 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ece7e0 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ece7e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ece7e0',GradientType=0 );
}
.x-section.full-width.border {
	box-shadow:0 -4px 0 rgba(0,0,0,0.1) inset, 0 4px 0 rgba(0,0,0,0.1) inset;
}
.x-section .x-container.max.width {
    width: 100%;
}
.img-right-flush {
	padding: 0px !important;
    float: right;
    margin-right: -5.6% !important;
	margin-bottom:-120px;
    /*width: 52%; SEE BELOW */	
}
.img-right-flush img {
	width:100%;
}
.x-promo {
	border:none;
	box-shadow:0 1px 2px rgba(0,0,0,0.3);	
}
.x-promo.gray .x-promo-content {
	background:#ECE7E0;
	font-size: 16px;
    line-height: 24px;
}
.x-promo.blue .x-promo-content {
	background:#0e4c79;
	font-size: 16px;
    line-height: 24px;
    color: #cad6da;
}
.x-promo .x-promo-content a.x-btn {
	display:inline-block;	
}
/* Recent Posts ---- */

.x-recent-posts a {
	border:none;
	padding:0;
	border-radius:0;
	box-shadow:0 1px 2px rgba(0,0,0,0.3);
}
.x-recent-posts .x-recent-posts-img {
	border-radius:3px 3px 0 0;	
}
.x-recent-posts .x-recent-posts-content {
	padding:20px;
	line-height:20px;	
	/*min-height:195px;*/
}
.x-recent-posts .x-recent-posts-img:after {
	border-radius:0;	
}
.x-recent-posts .h-recent-posts {
	font-size:18px;
	color:#000;
	white-space:normal;
	display:inline;	
}
.x-recent-posts .x-recent-posts-date {
    font-family: "ff-dagny-web-pro",sans-serif;
	font-size:15px;
	color:#666;
	text-transform:capitalize;
	display:inline;
	white-space:normal;
	font-weight:normal;
}
.x-recent-posts .x-recent-posts-date:before {
    content:" | ";
}
a .x-recent-posts-excerpt {
	color:#444;
	display:block;
	font-size:16px;
	line-height:24px;
	font-weight:normal;
}
a:hover .x-recent-posts-excerpt {
	color:#000;
}
a:hover .x-recent-posts-content {
	background:#eee;
}
.x-container.max.width.offset a[class*="x-recent-post"]:hover { /* remove underlining from all post excerpt links */
	text-decoration:none;
}
.x-recent-posts-excerpt span.more {
	font-family:"ff-dagny-web-pro",sans-serif;
	color:#0e4c79;	
	font-weight:bold;
}

/* home top section */
.home .entry-wrap {
	background-color:transparent;	
}
.home .x-section.full-width {
	background-position:left top;
	background-size:auto, 100%;	
}

/* home What's on */

.home .x-container .other-news .x-column img {
	margin-bottom:0;
}
.home .x-container .other-news .x-column .x-text {
	background:#ECE7E0;
	padding:20px;
	border-bottom:solid 1px #ccc;
}
.home .x-container .other-news .x-column .x-text p {
	font-size:16px;
	line-height:24px;
	margin-bottom:16px;
}
.home .x-container .other-news .x-column .x-text p:last-of-type {
	margin-bottom:3px;
}

/* home donation */

.home .x-container .x-column.support img {
	margin-bottom:0;
}
.home .x-container .x-column.support .x-text {
	background:#0e4c79;
	padding:20px;
}
.home .x-container .x-column.support .x-text p {
	font-size:16px;
	margin-bottom:16px;
	line-height:24px;
	color:#cad6da;
}
.home .x-container .x-column.support .x-text p:last-of-type {
	margin-bottom:3px;
}

/* home tier-3 content */
.home .x-raw-content.twitter {
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	background:#fff;
}
.home .x-raw-content.twitter .timeline-Header {
	background: #eee;
    border-radius: 3px 3px 0 0;
    text-shadow: 0 1px 0 #fff;
}
.home .x-raw-content.twitter .timeline-Header-byline a {
	letter-spacing:1px;	
}
.home .x-column.margin-top {
	margin-top:40px;	
}

/* Library collections */

.x-promo h3 { 
	font-size:20px;
}
.x-promo p { 
	font-size:17px;
	line-height:26px;
	margin-bottom:0;
}
.x-promo p a { 
	display:block;
	margin:10px 0 0;
	font-family:"ff-dagny-web-pro",sans-serif;
	font-weight:bold;
}


/* Typography ------ */


body h1, body h1.h-custom-headline {
	color:#111;
    letter-spacing: -0.01em;
	font-size:48px;
	padding:0;
	margin:15px 0;
}
body h1.entry-title {
}
body h2, body h2.h-custom-headline {
	font-size:30px;
    margin: 25px 0 15px;
}
body h3, body h3.h-custom-headline {
	font-size:22px;
    margin: 25px 0 15px;
}
body h3:first-child { /* mainly for use on bio pages like staff and trustees */
	margin-top:0;	
}
body h4, body h4.h-custom-headline {
	font-size: 22px;
    font-family: "adobe-caslon-pro",serif;
    font-style: italic;
    font-weight: normal;
    margin: 25px 0 15px;
}
body h5, body h5.h-custom-headline {
	text-transform:uppercase;
	font-size:16px;
	letter-spacing:0.06em;
    margin: 25px 0 15px;
}

body h6, body h6.h-custom-headline {
	font-size:16px;
	color:#555;	
	letter-spacing:0.06em;
	margin-bottom:15px;
}
body h6 a, body h6.h-custom-headline a {
	color:#555 !important;	
}
body .white h6 a, body .white h6.h-custom-headline a {
	color:#fff !important;	
}
body h6:first-of-type {
	margin-top:0;
}
body h6:before {
	content: " ";
    background-color: #c61f15;
    height: 12px;
    width: 12px;
    margin-right: 5px;
    display: inline-block;
    margin-bottom: -1px;
}
body.home h6 {
	margin-bottom:15px;	
}
body.home .site-summary h6 {
	margin-top:0;	
}
h2 a, h3 a, h4 a, h5 a, h6 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
	color:#1d6395 !important;	
}
h2.entry-title a {
	color:#272727 !important;
}
.x-promo h1:first-child, .x-promo h2:first-child, .x-promo h3:first-child, .x-promo h4:first-child, .x-promo h5:first-child, .x-promo h6:first-child {
	margin-top:0;	
}
.x-promo *:last-child {
	margin-bottom:0;	
}

.h-landmark {
	text-align:left;
	font-size:32px;
	letter-spacing:0;	
}
.h-landmark:before {
	float: left;
    text-align: left;
    text-decoration: inherit;
    opacity: .9;
    color: #000;
    margin-right: 10px;
    font-size: 80%;
    line-height: 122%;	
}
body.archive.category .h-landmark:before {
	content: "\f187";	
}
body.search .h-landmark:before {
	content: "\f002";	
}
body.archive.tag .h-landmark:before {
	content: "\f02b";	
}
body.archive.date .h-landmark:before {
	content: "\f073";	
}
.h-landmark span:before, .h-landmark span:after {
	display:none;	
}
.p-landmark-sub span strong {
    /*background: rgba(14, 76, 121, 0.26);
    padding: 5px 8px;
    border-radius: 2px;*/
}
.page-id-57 h6 + h1 {
	margin-top:15px;
	margin-bottom:25px;
}
.page-id-57 .gray h3.h-feature-headline + .x-text p {
	font-size:20px;
}
.desktop .page-id-57 h6 + h1 {
	font-size:48px;
}
p.large, .large {
	font-size:24px;
}
p.small, .small {
	font-size:80%;
}
.home p.large {
	font-size:28px;	
	line-height:40px;
	margin-bottom:20px;
}
.p-landmark-sub {
	text-align:left;
	padding:0;	
}
h2 {
	font-size:22px;
	margin-bottom:15px;	
}
h2:first-of-type {
	margin-top:0;	
}
h3 {
	font-size:20px;
	margin-bottom:15px;	
}
h3#reply-title {
	font-size:18px;	
}
.gray h3 {
	margin-top:0;	
	font-size:23px;
	margin-bottom:20px;
}
hr + .x-text p:first-of-type {
	/*font-size:24px;	*/
}

.wp-caption>.wp-caption-text, .wp-caption>.wp-caption-text:last-child, .gallery-item>.wp-caption-text, .gallery-item>.wp-caption-text:last-child {
    font-family: "ff-dagny-web-pro",sans-serif;
    letter-spacing: 0;
    text-transform: none;
    font-size: 14px !important;
	line-height:1.4em !important;
    color: #6f6f6f;
    padding: 0;
    text-align: left;
    margin: 0;
    padding: 15px 0;
    padding-left: 21px;
}
.wp-caption>.wp-caption-text:before {
	content: "\f05a";
	color:#aaa297;
    display: inline-block;
    margin-left: -17px;
    margin-right: 5px;
}
/*.single-post .entry-content p:first-of-type, .page .entry-content h1 + p {
	font-size:22px;
	line-height:32px;
}*/
.home #x-section-1 .x-text p strong {
	font-family:"ff-dagny-web-pro",sans-serif !important;
	font-size:95%;
}
.p-landmark-sub, .p-meta, input, button, select, textarea {
	font-family:"ff-dagny-web-pro",sans-serif !important;	
    letter-spacing: 0;
    text-transform: none;
	font-size:100%;
}
.p-meta span {
	font-family:"ff-dagny-web-pro",sans-serif;	
	font-size:16px;
}
.p-meta span:first-child {
	font-weight:bold;
}
.p-meta span:first-child:before {
	content:"Posted by ";
	font-weight:normal;	
}
.p-meta time:before {
	content:" on ";	
}
.p-meta span i { /* hide meta icons */
	display:none;	
}
.p-meta>span:after {
	content:"∎";
	color:#c5c5c5;
	padding:0 8px;	
}
.p-meta>span:first-child:after {
	content:"";
	padding:0;
}
h4.h-widget {
	font-size:18px;
	color:#222;	
	margin-bottom:15px;
	font-weight:bold;
	font-style:normal;
    font-family: "ff-dagny-web-pro",sans-serif;	
}
article ul  {
    list-style-type:none;
	margin-left:21px;
}
article ul li {
	margin-bottom: 15px;
    line-height: 1.5em;
}
article ul li:before {
    display: inline-block;
    content: " ";
    height: 11px;
    width: 11px;
    background: #ccc;
    margin-left: -21px;
    margin-right: 10px;
}
article ul.x-slides li:before, article ul.flex-direction-nav li:before {
	content:none;
	display:none;
}
.sd-content ul li:before {
	content:none;
}
body.page-id-57 .additional-info .x-column.x-1-3 {
	font-size:17px;	
}
body ul li strong { /* what's on, library pages, trustees, past events */
    font-family: "ff-dagny-web-pro",sans-serif;
	font-size:90%;
}
#benefactors ul li strong { /* library page */
	font-size:90%;
}
#benefactors ul li {
	margin-bottom:5px;	
}

blockquote {
	font-family:"adobe-caslon-pro",serif;
	font-style:italic;
}
.x-blockquote {
	margin:15px 0;
	border-top:3px solid #c61f15;	
	border-bottom:1px solid #ccc;
	padding:15px 0 10px;
}
.x-cite {
	font-variant:small-caps;
	font-size:60%;
	letter-spacing:1px;
}
.bg-white {
	background: rgba(255,255,255,0.5);
    box-shadow: 0 0 55px rgba(255, 255,255, 1);
    color: #000;
    text-shadow: 0 0px 6px rgba(255,255,255,0.3);
}
.gray.parallax.text h6, .gray.parallax.text p {
	color:#000;
	text-shadow:0 1px 0 rgba(255,255,255,0.5);
}
*.white {
	color:#fff !important;
	text-shadow:0 1px 1px rgba(0,0,0,0.5);	
}
*.white p, p.white {
	color:rgba(255,255,255,0.8);
}


/* images */
.page-id-57 .search-info img.x-img {
	border:1px solid #000;
	box-shadow:0 1px 3px rgba(0,0,0,0.2);
}
.page-id-171 .gray .x-img img {
	box-shadow:0 1px 3px rgba(0,0,0,0.3);
}

/* links */
.x-btn, .button, [type="submit"], .x-btn.x-btn-regular {
	padding-bottom:0.563em;
}
.x-btn, .button, [type="submit"], .more-link {
    font-family: "ff-dagny-web-pro",sans-serif;
	font-weight:bold;
	letter-spacing:0.02em;
	box-shadow:0 1px 0 #1883a9 inset, 0 1px 2px rgba(0,0,0,0.2);
}
.more-link {
	font-size:16px;
	color: #ffffff;
    border:1px solid #0c4168;
    background-color: #0e4c79;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    border-radius: 0.25em;
	display:inline-block;
	padding:8px 15px;	
    box-shadow: 0 1px 0 #1883a9 inset, 0 1px 2px rgba(0,0,0,0.2);
}
.more-link:after {
	content:"\f105";
	float:none;
	color:#fff;
	margin-left:8px;
}
.more-link:hover {
	color:#fff;
	text-decoration:none !important;
    border-color: #072b45;
    background-color: #0a3758;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
}
.x-pagination a, .x-pagination span {
    font-family: "ff-dagny-web-pro",sans-serif;
	font-weight:bold;
	color:#333;
	box-shadow:none;
	background:none;
	border:1px solid #ccc;
	font-variant-numeric: lining-nums;
-moz-font-feature-settings: "lnum";
-webkit-font-feature-settings: "lnum";
font-feature-settings: "lnum";
}
.x-pagination span.expand {
	border:none;
	font-weight:normal;
}
.x-pagination a:hover {
    color: #fff;
	text-decoration:none !important;
    border: 1px solid #0c4168;
    background-color: #0e4c79;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    box-shadow: 0 1px 0 #1883a9 inset, 0 1px 2px rgba(0,0,0,0.2);
}
.x-pagination span.current {
	box-shadow:none;
	background: #ddd !important;
    border: 1px solid #bbb;
    text-shadow: none;
    color: #000;
    box-shadow: 0 1px 1px rgba(0,0,0,0.2) inset;
}
a.entry-thumb:hover:before { /* removes underline from overlay icon */
    text-decoration: none;
}

/* forms */

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	font-size: 16px !important;
    border: 1px solid #d1cac1;
    box-shadow: none;
    border-radius: 0;
}
blockquote.contact-form-submission {
	margin:15px;
	padding:0;
	border:none;	
	font-family:"ff-dagny-web-pro",sans-serif;
	font-size:16px;	
}
.contact-form-submission p {
	font-size:16px;	
	font-family:"ff-dagny-web-pro",sans-serif;
}

/* buttons */
.x-btn:hover {
	text-decoration:none !important;	
}
.x-btn.x-btn-large {
    padding-bottom:0.579em;
}
.x-btn.x-btn-transparent {
	border:1px solid rgba(255,255,255,0.5);
	border-width:1px !important;
	text-transform:none !important;	
	letter-spacing:0.02em;
	color:#cad6da;
	box-shadow:0 0 1px rgba(0,0,0,0.5) inset !important;
}
.x-btn.x-btn-transparent:hover {
	border:1px solid rgba(255,255,255,1);
	color:#fff;
}

/* blog posts */

.entry-featured {
	
}
.x-boxed-layout-active .has-post-thumbnail .entry-featured {
	border:none !important;
	margin-bottom:35px;
    border-radius: 5px;
	overflow:hidden;
}
.entry-thumb:before {
}
.entry-featured img {
}
div.sharedaddy h3.sd-title, .h-comments-title, h3#reply-title, #jp-relatedposts h3.jp-relatedposts-headline em {
	font-size:16px !important;	
	color:#000;
	text-transform:uppercase;
	letter-spacing:1px;
	font-family:"ff-dagny-web-pro",sans-serif;	
	margin-bottom:25px;
}
div.sharedaddy h3.sd-title {
	margin-top:30px !important;	
}
div.sharedaddy h3.sd-title:before, #jp-relatedposts h3.jp-relatedposts-headline em:before {
	border:none !important;	
}
div.sharedaddy h3.sd-title {
	border-top:3px solid #D8D4CD;	
}
#jp-relatedposts h3.jp-relatedposts-headline {
	border-top:none;	
}
jp-relatedposts-post jp-relatedposts-post0 jp-relatedposts-post-thumbs:hover {
	background:#0e4c79;
}
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title, .jp-relatedposts-post-context {
	font-family:"ff-dagny-web-pro",sans-serif !important;	
	font-size:16px !important;
	margin:10px 0 !important;
	font-style:normal;
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
	font-weight:bold !important;
	color:#0e4c79 !important;
	
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
	font-weight:bold;	
}
.jp-relatedposts-post-context {
	margin-top:5px;	
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a:hover, #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:hover .jp-relatedposts-post-title a {
	text-decoration:none !important;
	color:#0e4c79;	
}
.entry-footer a {
	font-family:"ff-dagny-web-pro",sans-serif;	
	font-size:13px;
	text-transform:none;
	color:#444;
	padding:5px 9px;
	border-radius:3px;
}
.entry-footer a:before {
	content: "\f02b";
	float: left;
	color:#444;
	opacity:.5;
    margin-right:5px;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
.entry-footer a:hover {
	color:#1d6395 !important;
	text-decoration:none !important;	
	border-color:#a7b0b6;
	background:#eee;
	box-shadow:0 1px 0 rgba(255,255,255,1) inset;
}
.entry-footer a:hover:before {
	color:#1d6395;
	opacity:1;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
body.archive article {
	border-bottom:1px solid #D8D4CD;
	padding-bottom:45px;
}
body.archive article:last-of-type {
	border-bottom:0;
	padding-bottom:15px;
}

/* comments */
.h-comments-title small {
	background-color:#e9e9e9 !important;
	position:relative;
	width:32px;
	height:32px;
	font-weight:bold;
	color:#333;	
	text-shadow:none;
	box-shadow:none;
	top:0;
	right:-10px;
	display:none;
}
.x-comment-img .avatar-wrap:before {
	box-shadow:none;
	border-radius:0;	
}
.x-comment-img .avatar-wrap .avatar {
	border-radius:0;	
}
article.comment {
    margin: 0 0 30px 70px;
    padding: 20px;
    border-radius: 0;
    box-shadow: none;
	background: #ece7e0;
	background: -moz-linear-gradient(top,  #ece7e0 0%, #ffffff 63%);
	background: -webkit-linear-gradient(top,  #ece7e0 0%,#ffffff 63%);
	background: linear-gradient(to bottom,  #ece7e0 0%,#ffffff 63%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece7e0', endColorstr='#ffffff',GradientType=0 );
}
.x-boxed-layout-active article.comment {
	border:none;	
	border-top:3px solid #D8D4CD;
	border-bottom:1px dotted #ECE7E0;
}
.x-comment-header {
	margin-bottom:10px;
}
.x-comment-author {
	font-size:16px !important;	
	color:#000;
    font-family: "ff-dagny-web-pro",sans-serif !important;
	letter-spacing:0;
	display:inline;
}
header.x-comment-header div {
	display:inline;	
}
.x-comment-time {
	color:#707070 !important;
	padding-left:15px;
	text-transform:none;
	letter-spacing:none;
	font-weight:normal !important;	
    font-family: "ff-dagny-web-pro",sans-serif !important;
}
.comment-edit-link {
    font-family: "ff-dagny-web-pro",sans-serif;
	letter-spacing:1px;
	margin:19px 15px 0 0;
}
header.x-comment-header div a {
	color:#707070 !important;
}
header.x-comment-header div a:hover {
	color:#0e4c79 !important;
}
.x-comment-content p {
    font-family: "ff-dagny-web-pro",sans-serif;
	font-size:16px;
}
.x-comment-content p:last-of-type {
	margin-bottom:0;	
}

/* comment form */
.logged-in-as, .comment-notes {
	font-size:16px !important;	
    font-family: "ff-dagny-web-pro",sans-serif;
}
#respond .required {
	font-weight:bold;	
}
#commentform {
	background:#ECE7E0;
	padding:25px;
    border-top: 3px solid #D8D4CD;
    border-bottom: 1px solid #D8D4CD;	
}
#commentform label {
	font-size:16px;
    font-family: "ff-dagny-web-pro",sans-serif;
}
.comment-form-comment textarea, .comment-form-author input, .comment-form-email input, .comment-form-url input {
	border: 1px solid #d1cac1;
    box-shadow: none;
    border-radius: 0;
}
.comment-form-author, .comment-form-email, .comment-form-url {
	margin:10px 0;
}
.comment-form-url {
}
#commentform p.comment-subscription-form {
	margin:10px 0 0;
}
#commentform p.comment-subscription-form label {
	font-size:16px;
}

/* search */

.x-searchform-overlay {
	background:rgba(0,0,0,0.9);	
}
.x-searchform-overlay .form-search label, .cfc-h-tx {
	color:#ccc !important;	
	text-transform:none;
	font-weight:bold;
    font-family: "ff-dagny-web-pro",sans-serif;
	font-size: 32px;
    letter-spacing: 0.02em;
}
body .x-searchform-overlay .form-search .search-query {
	color:#fff !important;
    font-family: "ff-dagny-web-pro",sans-serif !important;
    font-size: 24px !important;
    letter-spacing: 0;
    font-weight: normal;
    padding: 20px;
    border: 1px solid #444;font-family: "ff-dagny-web-pro",sans-serif !important;
	font-size: 24px !important;	
}

/* SIDEBAR --------- */
aside h4, aside p {
	text-shadow:none;	
}
.x-sidebar, .sidebar {
	font-size:16px;
	background:#ece7e0;	
	padding:4% !important;
	border-top:4px solid #c61f15;
    border-bottom: 1px solid #D8D4CD;
    font-family: "ff-dagny-web-pro",sans-serif;
}
aside h4 {
	margin-bottom:25px;	
}
aside h4:before {
	margin:0 5px 0 0 !important;
	opacity:1 !important;
    font-size: 16px;
    line-height: 1.1em;
}
aside > *:last-child, .sidebar > *:last-child, aside > *:last-child > *:last-child, .sidebar > *:last-child > *:last-child {
	margin-bottom:0;
}
#text-8 h4:before {
	/*content:"\f14d";*/	
}
#blog_subscription-3 h4:before {
	content:"\f0e0";	
}
#recent-posts-2 h4:before {
	content:"\f073";	
}
#archives-2 h4:before {
	content:"\f187";	
}
#tag_cloud-3 h4:before {
	content:"\f02b";	
}
#text-9 h4:before {
	content:"\f0c1";	
}
.widget ul, .widget ol {
    border: none;
    border-radius: 0;
    background-color: transparent;
    box-shadow: none;
}
.widget ul li, .widget ol li {
}
.widget.widget_recent_entries li {
	padding:0;
}
#subscribe-text p {
	font-size:16px;	
}
p#subscribe-email {
	margin-bottom:0;	
}
.widget.widget_recent_entries li a {
	font-size:16px;
    font-family: "ff-dagny-web-pro",sans-serif;
	padding:10px 0;
	line-height:1.4em;
}
#recent-posts-2 ul li a {
	color:#0e4c79;
}
#recent-posts-2 ul li a:hover {
	background:rgba(255,255,255,0.4);
}
#categories-2 {
	margin-top:5px;
}
#categories-2 h4 {
	display:none;
}
.widget ul li:hover, .widget ol li:hover {
	background:none;
}
.tagcloud {
	line-height:1.5em;	
}
.widget_tag_cloud .tagcloud a, .widget_product_tag_cloud .tagcloud a {
	color:#0e4c79;	
	/*display:inline;
	border:none;
	box-shadow:none;
	font-size:16px;
	float:none;
	text-align:left;*/
	padding:5px 8px;
	text-transform:none;
	margin:3px;
	box-shadow:0 1px 0 rgba(255,255,255,0.95) inset;
}
.widget_tag_cloud .tagcloud a:after, .widget_product_tag_cloud .tagcloud a:after {
	/*content:", ";
	color:#444;
	opacity:1;*/
}
select, input[type="file"], .form-search .search-query, .form-search input[type="search"], .widget_product_search form .search-query, .widget_product_search form input[type="search"] {
	font-size:16px !important;
	height:2.25em;
    border: 1px solid #d1cac1;
    box-shadow: none;
    border-radius: 0;	
}
aside .widget_text ol ul, aside .widget_text ul {
	list-style:none;	
	margin:0;
}
aside .widget_text ol ul li, aside .widget_text ul li {
    border-bottom: 1px solid rgba(0,0,0,0.1);
    line-height: 1.5;
    border-top: 1px solid rgba(255,255,255,0.95);
}
aside .widget_text ol li:first-child, aside .widget_text ul li:first-child {
	border-top:none;
}
aside .widget_text ol li:last-child, aside .widget_text ul li:last-child {
	border-bottom:none;
}

aside .widget_text ol ul li a, aside .widget_text ul li a {
	display:block;
	padding: 10px 0;
	line-height:1.4em;
	padding-left:24px;
}
aside .widget_text ol ul li  a:hover, aside .widget_text ul li a:hover {
    background: rgba(255,255,255,0.4);
}
aside #text-9 li a img {
	max-width: 16px;
    margin-top: 3px;
    margin-left: -24px;
    float: left;
}


/* FOOTERS --------------- */

footer .widget {
	text-shadow:none;
    font-family: "ff-dagny-web-pro",sans-serif;	
	font-size:16px;	
}
.x-colophon .widget {
    margin-top: 36px;
}
footer h4.h-widget {
	color:#fff;
	font-size:16px;	
	letter-spacing:0.02em;
	margin-bottom:12px;
	font-weight:bold;
	font-style:normal;
    font-family: "ff-dagny-web-pro",sans-serif;	
}
footer.x-colophon.top {
	color:#A7A19A;
	padding:35px 0 30px;
	text-shadow:none;
	background-color:rgba(0,0,0,0.8);	
	box-shadow:none;
}
footer.x-colophon #menu-footer-nav {
	border:none;
	box-shadow:none;	
}
footer.x-colophon #menu-footer-nav li {
	border:none;
	padding:0;
}
footer.x-colophon .widget_nav_menu ul li a {
	box-shadow: none;
    color: rgba(255,255,255,0.9);
    border: none;
    padding: 2px 0;
}
footer.x-colophon .widget_nav_menu ul li a:before {
	content:none;
}
footer.x-colophon .widget_nav_menu ul li a:hover {
	background:none;
	color:#fff;
	font-weight:bold;
}
footer.x-colophon li.current-menu-item a {
	background:none;
	color:#fff !important;
	font-weight:bold;
}
footer.x-colophon .widget_nav_menu ul li.current_page_item a:before {
    content: " ";
    margin-right: 7px;
	height:10px;
	width:10px;
	display:inline-block;
	background:#c61f15;
	opacity:1;
}
footer.x-colophon.top .x-container a {
    color: rgba(255,255,255,0.9);
}
footer.x-colophon.top .x-container a:hover {
	font-weight:bold;
    color: rgba(255,255,255,1);
}
footer.x-colophon.top .x-container .x-column:nth-child(2) a:before {
	content:" | ";
	opacity:0.2;
	padding:0 5px;	
}
footer.x-colophon.top a.social, aside #text-8 a, .sidebar #text-8 a {
	display:inline-block;
	border-radius:40px;
	color:#fff;
    text-align: center;
	text-shadow:none;
    display: inline-block;
    width: 40px;
    height: 40px;
	margin:5px 10px 0 0;
	box-shadow:0 1px 0 rgba(255,255,255,0.3) inset, 0 -1px 0 rgba(0,0,0,0.2) inset;
	border:1px solid rgba(0,0,0,0.1);
}
footer.x-colophon.top a:hover.social, aside #text-8 a:hover, .sidebar #text-8 a:hover {
	box-shadow:0 2px 0 rgba(255,255,255,0.2) inset, 0 -2px 0 rgba(0,0,0,0.4) inset;
}
footer.x-colophon.top a.social:hover i, aside #text-8 a:hover i, .sidebar #text-8 a:hover i {
	text-shadow:1px 2px 0 rgba(0,0,0,0.5);
}
footer.x-colophon.top a.fb, aside #text-8 a.fb, .sidebar #text-8 a.fb {
	background: #3a5ba2;
}
footer.x-colophon.top a.tw, aside #text-8 a.tw, .sidebar #text-8 a.tw {
	background: #1ebef0;
}
footer.x-colophon.top a.pi, aside #text-8 a.pi, .sidebar #text-8 a.pi {
	background: #C92228;
}
footer.x-colophon.top a.rss, aside #text-8 a.rss, .sidebar #text-8 a.rss {
	background: #ea7819;
}
/*footer.x-colophon.top a.social:hover i {
	color:#fff;
}
footer.x-colophon.top a.fb:hover {
	background:#3a5ba2;
}
footer.x-colophon.top a.tw:hover {
	background:#1ebef0;
}
footer.x-colophon.top a.pi:hover {
	background:#c33c2d;
}
footer.x-colophon.top a.rss:hover {
	background:#ea7819;
}*/
footer.x-colophon.top a.social i, aside #text-8 a i, .sidebar #text-8 a i {
	font-size:20px;
	line-height:40px;
}
/*footer.x-colophon.top a.fb i {
	color:#3a5ba2;	
}
footer.x-colophon.top a.tw i {
	color:#1ebef0;	
}
footer.x-colophon.top a.pi i {
	color:#c33c2d;	
}
footer.x-colophon.top a.rss i {
	color:#ea7819;	
}*/
footer.x-colophon.top #text-5 + div {
	margin-top:26px;	
}
footer.x-colophon.top .form-search .search-query {
    border-radius: 0;
    background: none;
}
footer.x-colophon.top .form-search input[type="text"] {
	border-color:#414141;	
	margin-top:1px;
}
footer.x-colophon.top .form-search:before {
	color:#414141;	
}
footer.x-colophon.bottom {
	background-color:rgba(0,0,0,0.85);
    border-top: none;
    margin: 0;
    padding: 10px 0;
    box-shadow: none;	
	text-align:left;
	color:#666;
	font-size:14px;	
}
footer.x-colophon.bottom p {
	margin:0;
    font-family: "ff-dagny-web-pro",sans-serif;	
	text-align:right;
	color:rgba(255,255,255,0.2);
}
.x-colophon.bottom .x-colophon-content {
	letter-spacing:0;
	margin:0;
}
footer.x-colophon.bottom a {
	color:rgba(255,255,255,0.4);
	font-weight:bold;	
}
footer.x-colophon.bottom a:hover {
	color:rgba(255,255,255,0.8);
}
footer .widget_text ul {
	list-style-type:none;
}
footer .widget_text ul li {
	margin-bottom:6px;
}
footer .widget_text ul li:before, aside h4:before {
	float:left;
	width:20px;
	text-align:center;
	margin-left:-30px;
    text-decoration: inherit;
    opacity: 0.55;
	color:#fff;
}
footer .widget_text ul li.address:before {
	content:"\f041";
}
footer .widget_text ul li.phone:before {
	content:"\f095";
}
footer .widget_text ul li.email:before {
	content:"\f0e0";
}

/* Misc */
hr {
	border-top-color:#ccc;	
}



@media only screen and (max-width: 420px) { /* small screen styles */
	.x-boxed-layout-active .has-post-thumbnail .entry-featured {
		height:auto;
		max-height:auto;
	}
	.site, .x-navbar.x-navbar-fixed-top.x-container.max.width { /* full width for small screens */
		width:100% !important;	
	}
	.x-brand.img img {
		width:150px;
	}
	.x-logobar-inner {
		padding:18px 0 !important;	
	}
}

@media only screen and (min-width: 979px) { /* large screen styles */

	/*.img-right-flush {
		width: 52% !important;
	}
	.home #x-section-1 .x-column.x-1-2 {
		width:52%;	
	}
	.home #x-section-1 .x-column {
		margin-right:0;	
	}*/
	/* comments form */
	
	.comment-form-author, .comment-form-email, .comment-form-url {
		width:32%;
		margin-right:2%;
		float:left;
	}
	.comment-form-url {
		width:32%;
		margin-right:0;
	}
	#commentform p.comment-subscription-form {
		margin:10px 0 0;
		float: right;
		position: relative;
		top: -38px;
	}
	
	/* footer */
	/* FOOTERS --------------- */

	footer.x-colophon.top .x-container .x-column {	
		margin-right:3%;
		padding-right:3%;
		border-right:1px dotted #594f3e;
	}
	footer.x-colophon.top .x-container .x-column:nth-child(1) {
		width:10.5%;	
	}
	footer.x-colophon.top .x-container .x-column:nth-child(2) {
		width:36%;	
	}
	footer.x-colophon.top .x-container .x-column:nth-child(3) {
		width:21%;	
	}
	footer.x-colophon.top .x-container .x-column:nth-child(4) {
		width:22.5%;	
		margin-right:0;
		padding-right:0;
		border-right:none;
	}


}


/* WooCommerce */

article ul li.wc_payment_method:before, .payment_box ul li:before  {display:none;}